<?xml version="1.0" encoding="UTF-8"?>
<phpunit backupGlobals="false"
         backupStaticAttributes="false"
         verbose="true"
         timeoutForSmallTests="10"
         bootstrap="vendor/autoload.php"
>
  <testsuites>
    <testsuite name="Unit">
      <directory suffix="Test.php">tests/unit</directory>
    </testsuite>
    <testsuite name="Features">
      <directory suffix="Test.php">tests/Feature</directory>
    </testsuite>
  </testsuites>

  <filter>
    <whitelist addUncoveredFilesFromWhitelist="true">
      <directory suffix=".php">src</directory>
    </whitelist>
  </filter>
  <php>
    <env name="TESTING" value="true"/>
  </php>
</phpunit>

